

/* THE BIG GUYS */

html {margin:0; padding:0; background-color:#FFF;font-family: 'Open Sans', sans-serif;}

#hd {margin:0;padding:0;height:145px;position:relative;}


#hd #logo {width:400px;height:145px;background:url(/css/images/sprites.png) 0px -355px no-repeat;text-indent:-4000px;position:absolute;left:0px;top:0px}
#hd #logo a {display:block;width:100%;height:100%;}

#hd.hdHeightHigh {height:352px;}
#headerImage {height:115px;width:950px;background-color:black;overflow:hidden;border-bottom:1px solid #2C2C2C;}
#headerImageHome {height:249px;width:950px;overflow:hidden;border-bottom:1px solid #000000;}



#menu {position:absolute;top:83px;right:20px; height:22px; z-index:1000;}
#menuBottom {position:absolute;width:770px;height:60px;background:url(/css/images/sprites.png) 0px -70px no-repeat;bottom:0px;right:0px;}
#container {background-color:#FFF;padding:10px 0 0 0;}
#bd {
	position:relative;
	width:974px;
	padding:0 0 0 0;
	/*background:url(/css/images/sidemenu-shader.png) no-repeat 300px 0px #FFF;
	min-height:480px;*/
		}

#yui-first mainColumn {
	background:url(/css/images/body-bg.png) repeat-y top left;
}
		
#shadowLeft {position:absolute; top:0; left:-15px; width:15px; }
#shadowRight {position:absolute;}

.divider {

	
}

.contentRightBottom {padding:20px; float:right;}
.contentRightBottom table.contact tbody tr td{text-align:right; line-height:200%; font-size:85%;}

table.contact {
text-align:right;
float:right;
width:200px;

}
table.contact tbody tr td {padding:1px 5px;border:0;}
table.contact tbody tr td.withLine {border-bottom:solid 1px #CCC;}
table.contact tbody tr td.withPadding {width:40px;}
div.HomeTopImage {

}
div.StandardTopImage {
width:100%;
/*margin-top:-20px;*/
}

div #bd.homePage {padding:0;background-image:none;background-color:black;border:none;}


div.homeThree {border-top:3px solid #999999;}
div.homeThree h2 {background:url(images/hm_h2_bg.gif) no-repeat left bottom;}
.container {background:#FFFFFF;}
.imageContainer {font-size:93%;}

.mainColumn {padding:20px 25px 20px 10px;}
.rightColumn {background:white url(/css/images/sprites2.jpg) -290px -122px no-repeat;min-height:500px;text-align:right;} 

.newsList {border-top:3px solid #3A95CD;margin-top:33px;padding-top:15px;border-bottom:3px solid #3A95CD}
.red {color:#B80717;}
.topImage {width:100%;height:195px;overflow:hidden;margin-bottom:1em;}
.floatRight {float:right;margin-left:10px;}
.podList {padding-top: 33px;}
.podTeasers {border-top:3px solid #7A7A7B;border-bottom:3px solid #7A7A7B;margin-bottom:25px;padding:10px 0;}
.podTeasers p,.podTeasers h4 {margin:0;}
.podTeasers p {font-size:85%;}

/*tables */
th, td {border:none;}
th {border:none;border-bottom:2px solid #3A95CD;padding-top:1em;text-align:left;font-size:108%;}



/* LINKS */
a:focus
{
  -moz-outline: none;
   outline: none; 
}
a,a:link,a:link,a:link,a:hover{background:transparent;text-decoration:underline;cursor:pointer;color:black;} 
a:visited {color:black} 
a:hover,a:active {} 

#breadCrumb {padding-left:0px;display:block;margin:-10px 0 10px 0;}
#breadCrumb {font-size:85%;color:#666;line-height:2em;}
#breadCrumb a {	color:#666;}



/* FORMS */

input {font-family: arial,tahoma,verdana,sans-serif;margin: 2px 0}
fieldset {border: none}
label {display:block;padding: 5px 0}
label br {clear:left}

	/* FORMS - general classes */
	input.f-submit {padding: 1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}
	
	/* FORMS - f-wrap-1 - simple form, headings on left, form elements on right */
	form.f-wrap-1 {width:100%;padding: .5em 0;background: #f6f6f6 url("images/featurebox_bg.gif") no-repeat 100% 100%;border-top: 1px solid #d7d7d7;position:relative}
		form.f-wrap-1 fieldset {width:auto;margin: 0 1em}
		form.f-wrap-1 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
		form.f-wrap-1 label {clear:left;float:left;width:100%;border-top: 1px solid #fff}
		
		/* hide from IE mac \*/
		form.f-wrap-1 label {float:none}
		/* end hiding from IE5 mac */
	
		form.f-wrap-1 label input, form.f-wrap-1 label textarea, form.f-wrap-1 label select {width:15em;float:left;margin-left:10px}
		
		form.f-wrap-1 label b {float:left;width:8em;line-height: 1.7;display:block;position:relative}
		form.f-wrap-1 label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1;left:-.4em;width:.3em;height:.3em}
		form.f-wrap-1 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
		form.f-wrap-1 div.req b {color:#c00;font-size:140%}
		form.f-wrap-1 label select {width: 15.5em}
		form.f-wrap-1 label textarea.f-comments {width: 20em}
		form.f-wrap-1 div.f-submit-wrap {padding: 5px 0 5px 8em}
		form.f-wrap-1 input.f-submit {margin: 0 0 0 10px}
		
		form.f-wrap-1 fieldset.f-checkbox-wrap, form.f-wrap-1 fieldset.f-radio-wrap {clear:left;float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
		form.f-wrap-1 fieldset.f-checkbox-wrap b, form.f-wrap-1 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
		form.f-wrap-1 fieldset.f-checkbox-wrap fieldset, form.f-wrap-1 fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
		form.f-wrap-1 fieldset.f-checkbox-wrap label, form.f-wrap-1 fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
		form.f-wrap-1 label input.f-checkbox, form.f-wrap-1 label input.f-radio {width:auto;float:none;margin:0;padding:0}
		
		form.f-wrap-1 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
		form.f-wrap-1 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}
div.nighndayForm {border:1px dotted #999;padding:10px;margin:10px 0;}

/* TYPOGRAPHY */
blockquote {font-size:20px;margin-left:0;padding-left:1em;border-left:5px solid #968652;color:#968652;}
blockquote p  {font-size:20px;color:#968652;}
p, ul, ol, td {margin: 0 0 1em;color:#666666;font-size:13px;;line-height:1.5em;font-family: 'Open Sans', sans-serif;}
#homepage-title p {font-size:22px;color:#97864e;margin-top:20px;}
#homepage-title2 p {font-size:18px;color:#626161;}
p.small {font-size:85%;}
.factText {font-family:Georgia, "Times New Roman", Times, serif;color:#97864e;font-size:131%;font-style:italic;}

h1, h2,h2 a:link,h2 a:visited, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; color:#97864e; font-weight:800;}
h1 {font-size: 174%;margin:0 0 20px 0;font-weight:bold;line-height:30px;background:url(/css/images/sprites.png) -949px -117px no-repeat;padding-left:30px;}
h1.grey {color:#666666;}


.tagLine {display:block;font-size:77%;}
.h12 {color:#666666;font-size:59.29%;float:right;}
h2 {font-size: 18px;margin:8px 0 5px 0;font-weight:400;}
.homePage H2 {color:#7A7A7B}
/*used for right side feature box headers only*/ h3 {font-size: 131%;color:#648391;font-weight:normal;padding-bottom:3px;border-bottom:solid 1px #CCC;margin-right:50px;} 

h4 {font-size: 108%;line-height:2em;}
h5 {font-size: 93%;color:black;}
h6 {font-size: 93%;color:#7A7A7B;}
.highlight {color:red}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {display:block;color:#7A7A7B;}
.small {font-size:93%}
.superScript {vertical-align:super;font-size:.75em;line-height:.5em;}

/* Clearfix */
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}* html .clearfix,:first-child+html .clearfix{zoom:1} 

/* LISTS */
.fullwidthbanner ul li {padding:0;list-style:none;background:none;}
ul {margin: .3em 0 1.5em 0;list-style-type:none}
	ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: decimal}
ul li {list-style-type:none;}
li {margin-bottom:.5em;padding-left:2em;}
#bd .mainColumn li:before {
	content:"\f005";
	font-family: FontAwesome;
	margin:0 1em 0 -2em;
	color:#968652;
	}
li.doc {background-position: 3px -500px}
ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}

/* GENERAL */
img {border:none} 
#bd img {max-width:100%;}
hr {margin: 1em 0;background:#f2f2f2;height:1px;color:#f2f2f2;border:none;clear:both}
.clear, .clearer {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 
div.hr {
	margin-right:auto;
	margin-left:auto;
	width:90%;
  height: 15px;
 border-bottom:dotted 1px #777d76;
}
div.hr hr {
  display: none;
}
/* LAYOUT - HEADER */


	
	
	

	
	/* SEARCH */
	#search {color:#fff;font-weight:bold;margin-top:12px;}
	#search form {margin:0}
	#search input {width:8em;margin: 0 0 -1px;height:1.2em}
	#search label {padding:5px 0 0;display:inline}
	#search input.f-submit {width:auto;font-size:81%;margin:0 0 -.15em;height:1.95em}
	
	
	
	


	.homeFeature {width:221px; height:95px; padding:7px;}
	.featureBox {width:275px; height:117px; color:#333;padding: 0 15px 20px;margin: 0 0 1.5em;background:url(/css/images/featurebox-bg.png) top left no-repeat}
	.featurebox h3{margin: 0 0 0;border-bottom: 1px solid #B80717;padding-bottom:.3em;color:#666;}
	.featurebox p {}
	.featurebox a {font-weight:bold}
	.yui-gb .featurebox {width:28%;}

	.thumbnail, .thumbnailLeft {margin: 0 10px 0 0;float:left;}
	.thumbnailRight {margin: 0 0 0 10px;float:right;}
	.thumbnail img, .thumbnailLeft img, .thumbnailRight img {border: 1px solid #eee;padding:5px;background:#fff;}
	.thumbnail a,.thumbnailLeft a, .thumbnailRight a {line-height:1px;padding:0px;margin:0px;font-size:1px;}


	
	.pagination {background: #f2f2f2;color:#666;padding: 4px 2px 4px 7px;border: 1px solid #ddd;margin: 0 0 1.5em}
	.pagination p {position:relative;text-align:right}
	.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc}
	.pagination p a:hover {background:#0071B9;color:white}
	.pagination p span {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc;color:#ccc}
	.pagination * {margin:0}
	.pagination h4 {margin-top:0em;padding:0;border:none}
	
	#resultslist-wrap {margin: 0 0 1.5em;font-size:92%}
	#resultslist-wrap dt, #resultslist-wrap dl {margin: 0}
	#resultslist-wrap dt {font: bold 85% arial;padding: 3px 0}
	#resultslist-wrap li {padding: 0 0 1em;margin:0 0 0 1.2em;font: bold 145% arial}
	#resultslist-wrap li dd {font: normal 73% arial}
	#resultslist-wrap li dl {margin:0}
	#resultslist-wrap dd {line-height:1.3}
	#resultslist-wrap dd.filetype, #resultslist-wrap dd.date {color:#999;display:inline;padding-right:.5em}
	
	/* TABLES */
	.table1 {border-collapse:collapse;width:100%}
		.table1 td {background: #fff url("images/sprites.gif") repeat-x 0 -1600px;padding:2px;border: 1px solid #fff;font-size:85%;}
		.table1 th {text-align:left;border: 1px solid #fff}
		.table1 thead th {color:#fff;font-size:145%;background: #900 url("images/sprites.gif") repeat-x 0 -1300px;padding: 10px 6px}
		.table1 tbody th {color:#fff;font-size:115%;background: #88b8db url("images/sprites.gif") repeat-x 0 -1400px;padding: 6px}
		.table1 tbody th.sub {font-size:100%;color:#000;background: #efefef url("images/sprites.gif") repeat-x 0 -1500px;padding: 6px}

	/* TABLES - calendar */
	.calendar {width:200px;font-size:92%}
		.calendar td {text-align:center;border: 1px solid #ddd}
		.calendar th {text-align:center}
		.calendar thead th {padding: 3px 2px}
		.calendar tbody th {padding: 2px}
		.calendar tbody th.sub {padding: 2px}
		
	/* 'MORE' LINK - provides an accessible alternative to just using 'more' as a link at the end of paragraphs */
	/*
		a.morelink:link, a.morelink:visited, a.morelink:hover, a.morelink:active {background: transparent url("images/sprites.gif") no-repeat 5px -500px;padding-left:21px}
		a.morelink:hover {background: transparent url("images/sprites.gif") 5px -400px}
		.morelink span {position:absolute;left:-9999px;width:900px}
	*/
	a.morelink {text-decoration:none;display:block;}
	a.morelink:before {
		content:"\f054";
		font-family: FontAwesome;
		margin-right:5px;
		
	}
	.morelink span {position:absolute;left:-9999px;width:900px}
		
	/* CODE - formatting for code inserted into body - more here: http://dizque.lacalabaza.net/temp/lipt/ */
		ol.code {font-family: monospace;position:relative}
		ol.code li {color: #666;margin-bottom: 1px}
		ol.code code {color: #000;display: block}
		ol.code .cmt {color: #4077d2}
		li.tab0 code {padding-left: 4em}
		li.tab1 code {padding-left: 8em}
		li.tab2 code {padding-left: 12em}
		li.tab3 code {padding-left: 16em}
		li.tab4 code {padding-left: 20em}
		li.tab5 code {padding-left: 24em}
		ol.code li  {background: #f3f3f3 url("images/td_bg.gif") no-repeat 100% 100%}
		p.note {margin: 1em;border: 1px solid #ddd;background: #f0f0f0;padding: 1em}


#sideMenu {padding:0 0 0 0; background-color:#f8f8f8; min-height:480px;}

/* SECONDARY NAVIGATION - vertical navigation */
	#nav-secondary, #nav-secondary ul {position:static;}
	#nav-secondary, #nav-secondary li {list-style: none;margin:0;padding:0 0 0 0;}
	#nav-secondary li {background:none;}
	#nav-secondary>li {border-bottom:1px solid #CCC;}
	#nav-secondary {padding-top:0;}
	#nav-secondary a {line-height:1.2em;padding: 10px 0 10px 30px;display:block;font-size:100%;text-align:left;font-weight:bold;/*white-space: nowrap*/;}
	#nav-secondary a, #nav-secondary a:link, #nav-secondary a:visited, #nav-secondary a:hover, #nav-secondary a:active {text-decoration:none;cursor:pointer;} 
	#nav-secondary a:link,#nav-secondary a:visited,#nav-secondary a:hover {color:#939598;} 
	#nav-secondary a:hover {color:#97864e;} 
	#nav-secondary li.active a:link, #nav-secondary li.active a:visited, #nav-secondary li.active a:hover, #nav-secondary li.active a:active {color:white;font-weight:bold;background:#968652;}
	
	
	

/* SECONDARY NAVIGATION - 2nd TIER */
	#nav-secondary ul {margin: 0 0 0 0;padding:5px 0 5px 5px}
	#nav-secondary li.active li a, #nav-secondary li.active li a:link, #nav-secondary li.active li a:visited {font-size:100%;line-height:1.5em;padding:0 0 7px 35px;font-weight:bold;width:auto;color:#808080;display:block;background:none;}
	#nav-secondary li.active li a:hover, #nav-secondary li.active li a:active {color:#333;}
	#nav-secondary li.active li {border: none;margin:0}
	
	#nav-secondary li.active li.active a:link, 
	#nav-secondary li.active li.active a:visited, 
	#nav-secondary li.active li.active a:hover, 
	#nav-secondary li.active li.active a:active {font-weight:bold;color:#648391; text-decoration:underline;}
	


/* SECONDARY NAVIGATION - 3rd TIER */
	#nav-secondary ul ul {margin: 0 0 0 5px;padding:0}
	#nav-secondary li.active li.active li a, #nav-secondary li.active li.active li a:link, #nav-secondary li.active li.active li a:visited {color:#666666;font-size:93%;}
	#nav-secondary li.active li.active li a:link, 
	#nav-secondary li.active li.active li a:visited{font-weight:normal;}
	#nav-secondary li.active li.active li a:hover, 
	#nav-secondary li.active li.active li a:active {font-weight:normal;color:black;}
	#nav-secondary li.active li.active li.active a:link, 
	#nav-secondary li.active li.active li.active a:visited, 
	#nav-secondary li.active li.active li.active a:hover, 
	#nav-secondary li.active li.active li.active a:active {font-weight:bold;color:black;}

/* SECONDARY NAVIGATION - 4th TIER */
	#nav-secondary ul ul ul {margin: 0 0 0 13px;padding:0}
	#nav-secondary li.active li.active li.active li a, #nav-secondary li.active li.active li.active li a:link, #nav-secondary li.active li.active li.active li a:visited {font-size:93%;}
	#nav-secondary li.active li.active li.active li a:link, 
	#nav-secondary li.active li.active li.active li a:visited, 
	#nav-secondary li.active li.active li.active li a:hover, 
	#nav-secondary li.active li.active li.active li a:active {font-weight:normal}
	#nav-secondary li.active li.active li.active li.active a:link, 
	#nav-secondary li.active li.active li.active li.active a:visited, 
	#nav-secondary li.active li.active li.active li.active a:hover, 
	#nav-secondary li.active li.active li.active li.active a:active {font-weight:bold;color:black;}

/* File display Teaser*/
div.fileBox {clear:both;min-height:35px;}
.fileBox div {float:left;line-height:30px;padding-top:5px;}
.fileType {width:30px;padding-right:10px;}
.fileLink {}
div.fileSize {float:right;width:90px;}

/* Fact display for testamonials*/
.testimonial {margin:15px -16px 0 -16px;padding:0 16px 15px 16px;border-bottom:1px solid #D9D6D4;}
.testimonial img {float:left;margin-top:5px;}
.testimonial p {margin:0 0 0 60px;}


.fontNormal {font-weight:normal;}

/* PHOTO GALLERY */
div.photoGallery {border-bottom:1px solid #D9D6D4;}
div.photoGallery ul {margin:10px 0 0 0;}
#slideshowContainer {width:300px;height:480px;overflow:hidden;z-index:0; } 


/* LAYOUT - FOOTER */
#bottomBanners {height:70px;border-bottom:1px solid #000000;background:white;}
#ptCruiser {float:right;width:116px;height:60px;background:white url(/css/images/sprites2.jpg) 0px -114px;margin:5px 20px 0 0;}
#ft {
	clear:both;
	width:100%;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
background:url(/css/images/footer-bg.png) repeat-x top left;
	
}
#ft.home,#ft.sound {}
#ft p {text-align:center;line-height:280%;margin:0; color:#FFFFFF;font-size:85%;}
#ft a {line-height:30px;height:30px;display:inline-block;text-transform:uppercase; font-size:93%;font-weight:bold;letter-spacing:0.5px; }
#ft span.dot {display:inline-block;width:15px;height:19px;background:url(/css/images/sprites.png) 0px -460px;margin:0 10px;vertical-align:middle}
#ft p a {color:#FFF; text-decoration:none;}
#ft p a:hover {color:#FFF; text-decoration:underline;}

#ft p.footerMenu, #ft p.footerMenu a {line-height:1em;height:1em;font-size:123.1; margin:0 20px;}

#footerContent {
	padding-top:20px;
	background:url(/css/images/footer-bg.png) top left repeat-x;
	height:110px;
	width:974px;
	margin-right:auto;margin-left:auto;
}

.btnFindOutMore a{display:block;width:152px;height:45px;background:url(/css/images/sprites.png) 0 -114px no-repeat;top:0px;left:0px;text-indent:-4000px;
}
.btnFindOutMore a:hover{background-position: 0 -159px;}


/* Blog  */
#bd #sideMenu .teaser a.blog-image {width:80px;padding:0 10px 0 0}
.blog-entry-meta
{
    font-size: 0;
}

.blog-entry-meta-date
{
    font-size: 14px;

    display: inline-block;

    margin-right: 25px;
    margin-bottom: 10px;

    vertical-align: top;
}
.blog-entry-meta-date i {color:#97864e;}

.blog-entry-meta-author
{
    font-size: 14px;

    display: none;

    margin-right: 15px;
    margin-bottom: 10px;

    vertical-align: top;
}

.blog-entry-meta-tags
{
    font-size: 14px;

    display: none;

    margin-right: 25px;
    margin-bottom: 10px;

    vertical-align: top;
}

.blog-entry-meta-comments
{
    font-size: 14px;

    display: none;

    margin-bottom: 10px;

    vertical-align: top;
}

.blog-entry-meta i
{
    margin-right: 4px;
}



.blog.meta_author .blog-entry-meta-author
{
    display: inline-block;
}

.blog.meta_tags .blog-entry-meta-tags
{
    display: inline-block;
}

.blog.meta_comments .blog-entry-meta-comments
{
    display: inline-block;
}

.blog.meta_authortags .blog-entry-meta-author,.blog.meta_authortags .blog-entry-meta-tags
{
    display: inline-block;
}

.blog.meta_authorcomments .blog-entry-meta-author,.blog.meta_authorcomments .blog-entry-meta-comments
{
    display: inline-block;
}

.blog.meta_tagscomments .blog-entry-meta-tags,.blog.meta_tagscomments .blog-entry-meta-comments
{
    display: inline-block;
}

.blog-entry-meta-author,.blog-entry-meta-tags,.blog-entry-meta-comments
{
    display: inline-block;
}

.post-content
{
    padding-bottom: 10px;
}

.blog-small article .post-image
{
    float: left;

    width: 43%;
    margin-bottom: 25px;
}

.blog-small article .post-content-wrap
{
    float: left;

    width: 50%;
    margin: 0 0 0 4%;
}

.post-date a.date
{
    display: block;
    float: left;

    width: 55px;
    margin-right: 20px;
    padding: 10px 0 0;

    text-align: center;
    text-decoration: none;

    border-radius: 2px;
    background: none repeat scroll 0 0 #fafafa;
}

.post-date a.date strong
{
    font-size: 27px;
    font-weight: normal;

    display: block;

    margin-bottom: 10px;

    color: #1889c1;
}

.post-date a.date i
{
    font-size: 11px;
    font-style: normal;

    display: block;

    color: #fff;
    border-top: 1px solid #f3f3f3;
    background-color: #1889c1;
}

.blog-small .blog-entry-meta-author, .blog-small .blog-entry-meta-tags, .blog-small .blog-entry-meta-comments
{
    font-size: 11px;
}
#sideMenu .teaser {margin:0 10px 10px 10px;}
@media print {
html {background:none;} 
.floatRight {float:none;margin:0;} 
#doc4,.yui-t2 {width:100%;}
#hd {display: none;} 
#bd {width:100%;padding:0;}
#breadCrumb {display:none;} 
.tableContent {width:100%;} 
.yui-t2 .yui-b {width:1px;}
div.yui-b {float:none;display:none;width:0px;margin:0;padding:0;}
table {margin-right:30px;}
#yui-main {float:none;padding:0;margin:0;width:100%;}
.yui-t2 #yui-main .yui-b {width:100%;margin:0;padding:0;display:block;}
#yui-main>div.yui-b {}  
#ft {display:none;}
}